FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 07-12-2011, 11:58 PM
Tim Evans
 
Default F15 Dependency Problems Suddenly

Been yumming along with no problems since installation a couple of
months back. Suddenly this:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
gnome-bluetooth-libs = 1:2.32.0-1.fc14 is needed by (installed)
gnome-bluetooth-moblin-1:2.32.0-1.fc14.x86_64
Please report this error in http://yum.baseurl.org/report

[Well, there's no place to report this error at that URL; just a list of
reports already made.]

Continuing:

** Found 20 pre-existing rpmdb problem(s), 'yum check' output follows:
1:gnome-bluetooth-moblin-2.32.0-1.fc14.x86_64 has missing requires of
gnome-bluetooth-libs = ('1', '2.32.0', '1.fc14')
1:gnome-bluetooth-moblin-2.32.0-1.fc14.x86_64 has missing requires of
libmoblin-panel.so.0()(64bit)
gnome-python2-evince-2.32.0-3.fc14.x86_64 has missing requires of
gnome-python2-desktop = ('0', '2.32.0', '3.fc14')
gnome-python2-evince-2.32.0-3.fc14.x86_64 has missing requires of
libevdocument.so.3()(64bit)
gnome-python2-evince-2.32.0-3.fc14.x86_64 has missing requires of
libevview.so.3()(64bit)
hornsey-1.5.2-0.3.fc14.x86_64 has missing requires of
libnotify.so.1()(64bit)
libpanelappletmm-2.26.0-2.fc12.x86_64 has missing requires of
libpanel-applet-2.so.0()(64bit)
meego-panel-datetime-0.3.2-5.fc15.x86_64 has missing requires of
libgweather.so.1()(64bit)
meego-panel-status-0.3.2-2.fc15.x86_64 has missing requires of
libchamplain-0.8.so.1()(64bit)
moblin-app-installer-0.4.0-0.9.fc14.x86_64 has missing requires of
librpm.so.1()(64bit)
moblin-app-installer-0.4.0-0.9.fc14.x86_64 has missing requires of
librpmio.so.1()(64bit)
moblin-panel-applications-0.1.30-1.fc14.1.x86_64 has missing requires of
libmoblin-panel.so.0()(64bit)
moblin-panel-media-0.0.8-0.2.fc13.x86_64 has missing requires of
libmoblin-panel.so.0()(64bit)
moblin-panel-pasteboard-0.0.6-2.fc14.x86_64 has missing requires of
libmoblin-panel.so.0()(64bit)
moblin-panel-people-0.1.14-1.fc14.1.x86_64 has missing requires of
libcamel-1.2.so.19()(64bit)
moblin-panel-people-0.1.14-1.fc14.1.x86_64 has missing requires of
libmoblin-panel.so.0()(64bit)
mutter-mbl-2.31.5_1.1-2.fc15.x86_64 has installed conflicts mutter:
mutter-3.0.1-3.fc15.x86_64
network-manager-netbook-1.8-3.fc15.x86_64 has missing requires of
libnm-glib.so.2()(64bit)
network-manager-netbook-1.8-3.fc15.x86_64 has missing requires of
libnm-util.so.1()(64bit)
openbios-ppc-1.0-2.fc12.noarch has missing requires of openbios-common =
('0', '1.0', '2.fc12')

'yum clean all' doesn't help. What next? Thanks.
--
Tim Evans, TKEvans.com, Inc. | 5 Chestnut Court
UNIX System Admin Consulting | Owings Mills, MD 21117
http://www.tkevans.com/ | 443-394-3864
http://www.come-here.com/News/ | tkevans@tkevans.com
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 02:49 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org